<!DOCTYPE html>

<html lang="ru">
<head>
	<title>Slick</title>
    <link rel="stylesheet" href="style.css">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width">
</head>
<body>
	<div class="wrapper">
       
    <div class="slider">
    	<div class="slider__item">
       	<img src="сл1.jpg" alt="">
        </div>
        <div class="slider__item">
       	<img src="сл2.jpg" alt="">
        </div>
        <div class="slider__item">
       	<img src="сл3.jpg" alt="">
        </div>
        <div class="slider__item">
       	<img src="сл4.jpg" alt="">
        </div>
         <div class="slider__item">
       	<img src="сл5.jpg" alt="">
        </div>
         <div class="slider__item">
       	<img src="сл6.jpg" alt="">
        </div>
         <div class="slider__item">
       	<img src="сл7.jpg" alt="">
        </div>
         <div class="slider__item">
       	<img src="сл8.jpg" alt="">
        </div>
         <div class="slider__item">
       	<img src="сл9.jpg" alt="">
        </div>
         <div class="slider__item">
       	<img src="сл10.jpg" alt="">
        </div>
         <div class="slider__item">
       	<img src="сл11.jpg" alt="">
        </div>
         <div class="slider__item">
       	<img src="сл12.jpg" alt="">
        </div>
         <div class="slider__item">
       	<img src="сл13.jpg" alt="">
        </div>
         <div class="slider__item">
       	<img src="сл14.jpg" alt="">
        </div>
         <div class="slider__item">
       	<img src="сл15.jpg" alt="">
        </div>
         <div class="slider__item">
       	<img src="сл16.jpg" alt="">
        </div>
    </div>

	<script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
	<script src="slick.min.js"></script>
    <script src="script.js"></script>
	</div>
</body>
</html>
